@import url('https://fonts.googleapis.com/css2?family=Google+Sans:ital,opsz,wght@0,17..18,400..700;1,17..18,400..700&display=swap');

body {
    display: flex;
    justify-content: center;
    align-items: center;  
    font-family: 'Google Sans', sans-serif;
    background-color: #f5f5f5;
    margin: 0;
    box-sizing: border-box;
    padding: 20px;
    height: 100vh;
    width: 100vw;
    background: linear-gradient(to top, black, rgb(60, 51, 0));
}

.textfix {
    text-align: center;
}

.container {
    background-color: white;
    padding: 30px;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    max-width: 800px;
    min-width: fit-content;
}

.toptitle {
    display: flex;
    flex-direction: column;  
    font-size: 24px;
    font-weight: 500;
    margin-bottom: 20px;
}

a {
    background-color: black;
    color: white;
    border: none;
    padding: 10px 20px;
    border-radius: 5px;
    cursor: pointer;
    font-size: 16px;
    text-decoration: none;
    font-family: 'Google Sans', sans-serif;
    font-weight: 400;
}

a:hover {
    background-image: linear-gradient(to bottom, rgb(71, 60, 0), black);
}